div.guild {
    background: hsla(0,0%,100%,.04);
    box-shadow: inset 0 0 0 1px hsla(0,0%,100%,.08);
    padding: 2em 0 0 0em;
    margin-top: 1em;
    margin-bottom: 1em;

    div.head {
        display: flex;
        flex-flow: row wrap;
        align-items: center;
        span.name {
            margin-left: .5em;
        }
    }
    div.footer {
        display: flex;
        flex-flow: row wrap;
        align-items: center;
        justify-content: space-between;
    }

    #raid-progress {
        display: none;
        flex-grow: 1;
        flex-shrink: 1;
        flex-flow: row wrap;
        justify-content: space-around;

        .raid {
            display: flex;
            flex-direction: column;
            justify-content: center;
            text-align: center;

            code {
                background: #272822;
                padding: 2px 5px;
                border-radius: 2px;
                border: 1px solid #5f5f63;
                color: #fff;
                font-size: 1.1em;
                font-weight: 600;
                align-self: center;
            }
        }
    }

    span.name {
        color: #fff;
        font-size: 1.5em;
    }

    span.realm {
        align-self: center;
        padding-left: 10px;
    }

    div.links {
        margin-top: 1em;
        align-self: flex-end;
        text-align: center;
        a {
            font-size: 1em;
            line-height: 1.5;
            font-weight: 700;
            font-family: Futura Demi,Open Sans,Arial,Helvetica,sans-serif;
            display: inline-block;
            vertical-align: bottom;
            padding: 8px 12px;
            text-decoration: none;
            text-transform: uppercase;
            background-color: transparent;
            transition: all .2s cubic-bezier(.23,1,.32,1) 0s;
            & img {
                vertical-align: bottom;
                width: 2em;
            }

            &.current, &:hover {
                background-color: #f8b700;
                color: #211510;
            }
        }
    }
    div.update {
        align-self: flex-end;
    }
}

#data_note {
    display: none;
}

@media screen and (max-width: 1000px) {
    div.guild #raid-progress div.raid {
        display: none;
        &:nth-child(2) {
            display: flex;
        }
    }
}


@media(max-width:500px) {
    div.guild {
        padding-left: 0;
        div.head {
            flex-direction: column;
            span.name {
                margin-left: 0;
            }
        }
    }
}
